Bug 121211 - fld segfaults when it's ran without any arguments
fld segfaults when it's ran without any arguments
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kon2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 04:35 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.9b-23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 21:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2004-04-19 04:35:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6)
Gecko/20040413 Debian/1.6-5

Description of problem:
SSIA

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run fld
2.
3.
    

Actual Results:  segmentation fault

Expected Results:  should works

Additional info:
Comment 1 Akira TAGOH 2004-05-12 03:35:50 EDT
should be fixed in 0.3.9b-23

Note You need to log in before you can comment on or make changes to this bug.